Conteníu

# Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

P'aportar a esta orde...

Escueyi Editar - Campos.

## Triba de campu

Afita la triba de campu.

### Fixu

Amuesa'l conteníu del campu cuando ésti inxertóse.

### Variable

Amuesa'l valor del campu.

## Llingua

Escueyi la llingua del campu.

## Formatu

Escueya un formatu de visualización pal campu.